.browser{	BACKGROUND-COLOR: #550000;	FONT-SIZE: 10pt;	BACKGROUND-IMAGE: url("http://baseball.iscorecentral.com/teams/a/c/e/aces/assets/55061f076d3612f7d054.gif");	FONT-FAMILY: Arial;}
.menu{	CURSOR:hand;	CURSOR:pointer;	BORDER-STYLE:ridge;	BORDER-WIDTH:2pt;	BORDER-COLOR:#9E7310;	COLOR:#121212;	BACKGROUND-COLOR:#E3AC2B;	FONT-WEIGHT: bold;	FONT-FAMILY: Arial;}
.topbar{	HEIGHT:90px;	BACKGROUND-IMAGE: url("http://baseball.iscorecentral.com/teams/a/c/e/aces/assets/958363677094503dedc7.jpg");	BACKGROUND-COLOR:#E3AC2B;	FONT-WEIGHT: bold;	PADDING: 8;}
.menubar{	BACKGROUND-COLOR:#E3AC2B;	PADDING-TOP: 10;}
.main{	BACKGROUND-COLOR:#000000;	COLOR:121212;}
.content{	BACKGROUND-IMAGE: ;	BACKGROUND-COLOR:#E3AC2B;	COLOR:#FFFFFF;}
.contentheader{	BACKGROUND-COLOR:#000000;	COLOR:#FFD012;}
.contentdarkrow { BACKGROUND-COLOR:#CC8F02; COLOR:#000000; }
.contentlightrow { BACKGROUND-COLOR:#FFFFFF; COLOR:#000000; }
.contentdarkrow A:link { BACKGROUND-COLOR:#CC8F02; COLOR:#000000; }
.contentdarkrow A:visited { BACKGROUND-COLOR:#CC8F02; COLOR:#000000; }
.contentdarkrow A:active { BACKGROUND-COLOR:#CC8F02; COLOR:#000000; }
.contentdarkrow A:hover { BACKGROUND-COLOR:#CC8F02; COLOR:#000000; }
.contentlightrow A:link { BACKGROUND-COLOR:#FFFFFF; COLOR:#000000; }
.contentlightrow A:visited { BACKGROUND-COLOR:#FFFFFF; COLOR:#000000; }
.contentlightrow A:active { BACKGROUND-COLOR:#FFFFFF; COLOR:#000000; }
.contentlightrow A:hover { BACKGROUND-COLOR:#FFFFFF; COLOR:#000000; }
body.mceContentBody{	BACKGROUND-IMAGE: ;	BACKGROUND-COLOR:#E3AC2B;	COLOR:#FFFFFF;}
